/* RESETS */

html, body, div, span, 
h1, h2, h3, h4, h5, h6, p,
a, img, strong, ol, ul, li, 
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, figcaption, 
footer, header,  nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

pre {
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    line-height: 18px;
    font-family: verdana, Geneva, Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #59777D;
	font-weight: bold;
}

/* STYLES */

body {
	background: #ebebeb;
	color: #000;
}

header {
	background: url('images/top.gif');
	height: 112px;
	width: 100%;
}

header img {
	float: right;
}

#main, footer, nav {
	width: 710px;
	margin: auto;
}

#search {
	border-bottom: 1px solid black;
	overflow:hidden;
	
}

#search form{	
	background: #CCC;
	float: right;
	padding: 15px;
	margin: 0;
}

#search label {
	font-weight: bold;
}

#search input[type='text'] {
	border: 1px solid #CCC;
	height: 20px;
	width: 200px;
	margin: 0 5px;
}

#search input[type='submit'] {
	background: #333;
	color: white;
	cursor: pointer;
	padding: 5px 15px;
	font-size: 14px;
}

#search select {
	border: none;
	height: 20px;
	margin: 0 5px;
}

#search input[type='submit']:hover {
	background: #59777D;
}

nav {
	clear:both;
	width: 710px;
	margin: 20px auto;
	text-align:center;
	background: #CED8C6;
	border: 1px dashed #313531;
	padding: 5px 0;
}

nav li {
	text-align: center;
	display: inline-block;
}

nav li + li::before {
	content: '|';
	padding-right: 3px;
	font-weight: bold;
}

#main h1 {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 10px;
}

#main h2 {
	font-size: 13px;
	font-weight: bold;
	padding: 15px 0;
}

#main li {
	list-style: disc;
	padding: 10px 0;
	margin-left: 30px;
}

#document p {
	padding: 10px 0;
}

#description p {
	padding: 5px 0;
}

#document {
	margin-top: 15px;
}

#document li li {
	list-style: lower-alpha;
	margin-left: 10px;
}


footer {
	border-top: 1px solid black;
	margin-top: 30px;
	text-align:center;
	padding: 10px;
}

